Sind die Train Simulator 2014 add ons mit dem Train Simulator 2016 kompatibel?

2 Antworten

Ja kann man ich habe sogar welche aus 2012!

weiss ich nicht mit SIcherheit, aber im allgemeinen sind add-ons immer nur für eine bestimmte Version programmiert, also eher nicht

Auf vielen Websites wird gesagt, dass man für den TS 2016 auch Add ons vom TS 2015 verwenden kann, weshalb ich mich jetzt frage ob das auch für Add ons des TS 2014 gilt.


0

Was möchtest Du wissen?